Firefox no longer works with Windows 2000

No one has helped translate this article yet. If you already know how localizing for SUMO works, start translating now. If you want to learn how to translate articles for SUMO, please start here.

Firefox 3.6.28 and Firefox 12 are the last versions of Firefox that will work with Windows 2000. These outdated versions are not updated with security and stability fixes. To keep your computer and personal information safe, we recommend that you upgrade Windows and then install the latest Firefox, if possible.

Note: This article only applies to Windows.
Warning: Firefox 3.6.28 and Firefox 12 are no longer secure.

Since Windows 2000 is no longer supported by Microsoft it's recommended that you upgrade to Windows 7 (or above) if possible. This is the most secure option and will allow you to run the latest and greatest Firefox.

  1. Learn more at Microsoft's website.
  2. Update Firefox.
Warning: Continuing to use Windows 2000 is no longer supported by Microsoft and poses a significant security risk.


Share this article: http://mzl.la/1xKt8Pl

Ar chuidigh an t-alt seo leat? Fan go fóill, le do thoil...

These fine people helped write this article: AliceWyman, Tonnes, Verdi, Swarnava, ouesten. You can help too - find out how.